/* CSS Document */

.clearboth { clear:both;}

body {
	background-color: #CECECE;
	/*background-image: url(../images/body_grad.jpg);*/
	background-repeat: repeat;
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:center;
	background-image: url(/images/header/pattern_036.gif);
}
body.relative { position: relative;}

div.absolutefooter {

position: absolute;
bottom: 2px;
width:903px;
}
div.absolute footer a {
	color: #FFFFCC;
}
#footer a {
	color: #FFFFCC;
}
#footer a:link {
	color: #FFFFCC;
}
#footer a:hover {
	color: #669999;
}



div.container {
	width: 903px;
	background-color: #FFFFFF;
	border: 2px solid #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
/*Classes for the top piece of the site*/
div.banner {
	/*Background Image set in unique stylesheet*/
	background-repeat: no-repeat;
	background-position: top left;
	width: 903px;
	height: 42px;
	position: relative;
}
a.logolink {
	width: 314px;
	height: 42px;
	display: block;
	text-decoration: none;
	background-image: url(/images/header/logo.png);
	background-repeat: no-repeat;
	background-position: left top;
}
a.companylink {
	color: #182231;
	text-decoration: none;
}

a.locationlink {
	color: #ffffff;
	text-decoration: none;
}

div.banner_links {
	float: right;
	padding: 2px 2px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	position: relative;
	top: 2px;
	right: 3px;
	z-index: 2;

}
#banner A {
	color: #182231;
	padding: 0px 3px 0px 3px;
	text-decoration: none;
}
#banner A:hover {
	color: #434C5A;
}
div.region_title {
	/*width: 612px;*/
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #272C17;
	/* position: relative;
	top: 13px;
	*/
	position: absolute;
	left: 450px;
	top: 15px;
	z-index: 1;
}

/****Topbar Classes****/
div.topbar_container {
	width: 903px;
	color: #333333;
	background-color: #FFFFFF;
	border-top: 1px solid #FFFFFF;
	height: 100%;
	padding-bottom: 0px;
}

#header_content A {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding: 4px 2px 0px 10px;
}
#header_content A:hover {
	color: #1353A3;
}

div.topbar {
	font-size: 13px;
	width: 100%;
	background-color: #2162AE;
	margin: 0px;
	color: #FFFFFF;
	float: left;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	clear: both;
}
#topbar A {
	padding: 2px 15px 2px 15px;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	text-align: center;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
#topbar A:hover {
	background-color: #ABC7E3;
}

#submit_box {
	float: left;
	width: 30%;
	padding-right: 5px;
	padding-left: 55px;
	padding-top: 0px;
	padding-bottom: 5px;
}
#search_box {
	float: left;
	width: 30%;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	text-align: left;
}
#signup_box {
	float: right;
	width: 30%;
	text-align: right;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#quicksearch label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

/****Classes for the Content and Main body of the page****/
table.content_table {
	margin-top: 1px;
	background-color: #FFFFFF;
}
td.content {
	background-color: #FFFFFF;
	padding-left: 3px;
	color: #000000;
}
td.leftsidebar_container {
	width: 178px;
}

div.page_title {
	width: 900px;
	color: #333333;
	font-size: 18px;
	font-weight: bold;
	padding: 2px 0px 2px 0px;
	text-indent: 5px;
	margin: 3px 0px 3px 0px;
	text-align: left;
	/*background-image: url(images/bluegradient.jpg);*/
	background-repeat: repeat-y;
	background-color: #FFFFFF;
}
#page_title A {
	text-decoration: none;
}
#page_title strong {
	color: #000000;
}

/***Search Results**/

div.results_subtitle {
	background-color: #000000;
	color: #D5D4D4;
	font-size: 13px;
	font-weight: bold;
	padding: 1px 0px 1px 0px;
	text-indent: 52px;
}
#results_subtitle A {
	color: #D5D4D4;
	text-decoration: none;
}
#results_subtitle A:hover {
	color: #EEEEEE;
}
#results_subtitle strong {
	color: #FFFFFF;
}
div.results_search_member {
	margin-top: 15px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
#results_search_member select {
	width: 350px;
}
#results_search_member div.viewing_numbers {
	margin-top: 33px;
	font-weight: 100;
}
div.results_box {
	border: 1px solid #000000;
	padding: 1px;
	padding-bottom: 5px;
	margin: 6px;
}
#results_box div.bg_community {
	padding: 3px 0px 3px 0px;
	width: 25px;
	float: left;
	background-color: #E0E0DF;
	background-image: url(../images/resultstab_community.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
#results_box div.bg_healer {
	padding: 3px 0px 3px 0px;
	width: 25px;
	float: left;
	background-color: #E0E0DF;
	background-image: url(../images/resultstab_healer.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
#results_box div.bg_artist {
	padding: 3px 0px 3px 0px;
	width: 25px;
	float: left;
	background-color: #E0E0DF;
	background-image: url(../images/resultstab_artist.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
#results_box div.title {
	padding: 3px 0px 3px 0px;
	background-color: #E0E0DF;
	margin-bottom: 1px;
	text-indent: 8px;
	text-transform: uppercase;
	font-weight: bold;
}
#results_box div.location {
	float: right;
	background-color: #757575;
	border-left: 2px solid #FFFFFF;
	color: #FFFFFF;
	padding: 3px 6px 3px 6px;
}
#results_box td.photo_box {
	vertical-align: top;
	width: 173px;
	margin-right: 15px;
}
#results_box #photo_box img {
	width: 170px;
}
#results_box #photo_box A {
	display: block;
	width: 170px;
	margin: 1px 0px 1px 0px;
	background-color: #E0E0DF;
	border: 1px solid #8E8E8E;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: #000000;
}
#results_box #photo_box A:hover {
	background-color: #F1F1F1;
}
#results_box td.content {
	vertical-align: top;
}
#results_box div.content {
	padding: 5px;
}
#results_box td.contact {
	vertical-align: bottom;
}
#results_box div.contact {
	background-color: #DBDBDA;
	padding: 5px;
}
#results_box div.contact_links {
	float: right;
}
#results_box #contact_links A {
	text-decoration: none;
}

/**Searcher Page**/

table.search_region_cat {
	border: 2px solid #2a2a2a;
	}
.tablesearch_healer{
	text-align:center;
	background-color:#a6d96a;
	color:#2a2a2a;
	font-size:14px;
	width: 236px;
	border-bottom: 2px solid #2a2a2a;
	border-right: 2px solid #2a2a2a;
	}
.tablesearch_artist{
	text-align:center;
	background-color:#d47909;
	color:#2a2a2a;
	font-size:14px;
	width: 236px;
	border-bottom: 2px solid #2a2a2a;
	border-right: 2px solid #2a2a2a;
	}
.tablesearch_community{
	text-align:center;
	background-color:#fee384;
	color:#2a2a2a;
	font-size:14px;
	width: 236px;
	border-bottom: 2px solid #2a2a2a;
	}

table.search {
	padding: 3px 0px 3px 0px;
	width: 712px;
}
#search td {
	vertical-align: top;
}
#search iframe {
	border: 2px solid #2a2a2a;
}

table.searcher_input {
	height: 15px;
	margin: 0px;
	border: 0px solid #000000;
	/*background-image: url(images/bluegradient.jpg);*/
	background-repeat:repeat-y;
}

#searcher_input td {
	vertical-align: top;
}


input.submit_box {
	background-color: #fee384;
	border: 2px solid #cc0000;
	font-weight:bold;
	font-size: 12px;
	color:#000000;
}

#searcher_input #quicksearcher input.searchbox {
	padding: 1px;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}

#searcher_input #quicksearcher input:hover {
	background-color: #FFFFFF;
}
#searcher_input #quicksearcher input:focus {
	background-color: #FFFFFF;
}

#searcher_input label {
	font-size: 10px;
}


span.instructions { /*For instruction lines in the searcher box.  Very small text*/
	font-size: 10px;
}

/*Styles for the "searcher" iframe on home page and others*/

body.searcher {
	margin: 0px;
	padding: 0px;
	background: none;
}
#searcher div.container {
	padding: 0px;
	margin: 0px;
	border: none;
	width: 378px;  /*iframe is 350 pixels wide.  Must adjust width to make room for scrollbar*/
	height: 151px; /*To make scrollbars always there*/
	background-color: #C5C5C5;
}
div.breadcrumb {
	padding: 3px;
	border: 1px solid #000000;
	line-height: 1.5;
	background-color: #E0E0E0;
	color: #000000;
}
#breadcrumb A {
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
#breadcrumb A:hover {
	text-decoration: underline;
}

#list A {
	padding: 2px 0px 2px 0px;
	text-indent: 3px;
	text-decoration: none;
	border: 1px solid #000000;
	border-top: none;
	width: 378px;  /*Two pixels less than width of container to adjust for quirky IE nonsense*/
	display: block;
	color: #000000;
	background-color: #EBEBEB;
}
#list A:hover {
	background-color: #F5F4F4;
}

#regionBox {
	width: 400px;
	float: left;
}
#categoryBox {
	width: 400px;
	float: right;
	margin-right: 5px;
}


/***Styles for the home page***/

#ads td {
	height: 80px;
	border: 1px solid #000000;
	background-position: top right;
	background-repeat: no-repeat;
	vertical-align: top;
}
#ads td.community_ad {
	background-color: #fee384;
	background-image: url("../images/community_ad_bg.jpg");
}
#ads td.healer_ad {
	background-color: #9FC75A;
	background-image: url("../images/healer_ad_bg.jpg");
}
#ads td.artist_ad {
	background-color: #DAD5A9;
	background-image: url("../images/artist_ad_bg.jpg");
}
#ads div {
	border-bottom: 1px solid #000000;
	font-weight: bold;
	padding: 3px;
	font-size: 15px;
	margin-bottom: 4px;
}
#ads div.community_ad_title {
	background-color: #AAC2FF;
	font-size: 13px;
	font-weight: bold;

}

#ads div.healer_ad_title {
	background-color: #C1FF55;
	font-size: 13px;
	font-weight: bold;

}

#ads div.artist_ad_title {
	background-color: #FFF7AE;
	font-size: 13px;
	font-weight: bold;

}

#ads span {
	padding: 3px;
}

/*Footer*/

div.footer {
	width:100%;
	margin-top:10px;
	padding: 7px;
	text-align: center;
	font-size: 12px;
	color: #E2EDDD;
	background-color:#295980;
	font-variant:normal;
	clear: both;
}
.footer A {
	color: #E2E3E5;
	text-decoration:none;
}
.footer A:hover {
	color: #ffffff;
}



/* thumbnail video */
div.thumbnail {
	float: left;
	width: 150px;
	padding: 0px 2px 15px 9px;
}
/* ie hack */
* html div.thumbnail {
	width: 150px;
	padding: 0 0 0 0;
	margin: 0px 0 15px 7px;
}

.thumbnail h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	}
.thumbnail p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	}
.thumbnail a {
	color: #000000;
	font-size: 12px;
	text-decoration: none;
	font-weight:bold;
	}
.thumbnail a:visited {
	background-image:none;
	color: #313615;
	font-size: 12px;
	text-decoration: none;
	font-weight:bold;
	}
.thumbnail a:hover {
	background-image:none;
	color: #313615;
	text-decoration:underline;
	}
.thumbnail a:active {
	background-image:none;
	color: #313615;
	text-decoration:underline;
	}
.thumbnail img {
	border: 1px solid #FCFAC5;
	}

div.seo_div {
	color: #000000;
	padding-left: 200px;
	width: 300px;
	height: 300px;
	background-color: #FFFFFF;
	border: 2px solid #FFFFFF;
	text-align: left;
	overflow: auto;
}

div.index_div {
	color: #000000;
	padding-left: 200px;
	width: 300px;
	height: 200px;
	background-color: #FFFFFF;
	border: 2px solid #FFFFFF;
	text-align: left;
	overflow: auto;
}

div.states_div {
	color: #000000;
	padding-left: 200px;
	width: 300px;
	height: 200px;
	background-color: #FFFFFF;
	border: 2px solid #FFFFFF;
	text-align: left;
	overflow: auto;
}

div.articles_div {
	color: #000000;
	padding-left: 200px;
	width: 300px;
	height: 160px;
	background-color: #FFFFFF;
	border: 2px solid #FFFFFF;
	text-align: left;
	overflow: auto;
}

div.landing_container {
	border: 1px solid black;
	border-top: none;
	width: 895px;
	margin: 0 auto;
	padding: 3px;
}

/*sections for marquees*/
.marquees {
	border: 2px dotted #AAAAAA;
	border-left: none;
	border-right: none;
	border-bottom: none;
	padding: 10px;
	margin: 3px 3px -3px 3px;
}

.marquees_type_1_left {
	border: 0px solid red;
	float: left;
	padding-left: 25px;
	width: 575px;
}
.marquees_type_1_right {
	border: 0px solid blue;
	border-left: 2px dotted #AAAAAA;
	float: right;
	padding-left: 25px;
	padding-bottom: 5px;
	width: 225px;
}
.marquees_type_1_location {
	border: 0px solid green;
	text-align: right;
	padding: 4px 0;
}
.marquees_type_1_location_box {
	border: 1px solid #CCCCCC;
	float: right;
	padding: 2px 12px;
	color: #666666;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
}

.marquees_type_2_left {
	border: 0px solid red;
	float: left;
	padding-left: 25px;
	width: 575px;
}
.marquees_type_2_right {
	border: 0px solid blue;
	float: right;
	padding-left: 25px;
	width: 225px;
}

.marquees_title {
	text-align: left;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 5px;
}
.marquees_image {
	float: left;
	margin-right: 20px;
	margin-bottom: 7px;
}
.marquees_text {
	text-align: left;
}
.marquees_text a:link,
.marquees_text a:visited {
	color: #444c5a;
	text-decoration: underline;
	font-weight: bold;
}
.marquees_text a:hover {
	color: #7184A9;
	text-decoration: none;
	font-weight: bold;
}

.options {
	border: 0px solid red;
	padding: 2px 0;
	text-align: left;
}
.options_text a:link,
.options_text a:visited {
	color: #444c5a;
	text-decoration: underline;
	font-weight: bold;
}
.options_text a:hover {
	color: #444c5a;
	text-decoration: none;
	font-weight: bold;
}

.info {
	border: 0px solid red;
	text-align: left;
	margin-top: 10px;
	font-weight: bold;
	color: #666666;
}

.subscribe {
	border: 0px solid red;
	text-align: left;
	margin-top: 15px;
	font-weight: bold;
	color: #333333;
}
.subscribe_form {
	padding: 0;
	margin: 0;
}
.subscribe_input {
	border: 1px solid #333333;
	padding: 1px;
}
.subscribe_submit {
	background-color: #43598A;
	color: #CCCCCC;
	padding: 3px 0 0;
	text-transform: uppercase;
	font-size: 11px;
}

.search_content_box {
	margin-top: 15px;
	height: 240px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 850px;
	border: 1px solid #333333;
}
div.searchHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #333333;
	background-color: #ABC7E3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-top: 2px;
	padding-bottom: 2px;
}

.search_box_header {
	border-bottom: 1px solid #000000;
	background-color: #CCCCCC;
	color: #333333;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	margin-bottom: 2px;
	width: 390px;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 15px;
}

.advanced a {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: underline;
}
.button {
	background-color: #6699CC;
	border-color: #FFFFFF;
	color: #333333;
	font-family: arial, verdana, ms sans serif;
	font-weight: bold;
	font-size: 9pt;
}
a {
	color: #003366;
}
a:link {
	color: #003366;
}
a:hover {
	color: #cc6666;
}
div.absolute footer a:link {
	color: #FFFFFF;
}

/* STYLES FOR JOIN PAGE */
.jointext {
	font-size:12px;
	color:#424242;
	padding:8px;
}
.jointext_popup {
	font-size:12px;
	color:#424242;
	padding:8px;
	background-color:#ffffff;
	text-align:left;
	padding:10px;
	height:80%;
}
.popup a{
	text-decoration:underline;
	cursor:pointer;
	color:#003366;
	font-size:12px;
	line-height:15px;
}
.sectopheader {
	background-color:#8dcc63;
	color:#ffffff;
	font-size:14px;
	padding:3px;
	font-weight:bold;
}
.sectiontop {
	border:1px solid #cccccc;
	width:48%;
	float:left;
	margin:5px;
}
.sectiontop ul {
	padding:8px;
	padding-left:15px;
}
.sectiontop a {
	font-style:italic;
	color:#424242;
	padding-left:5px;
}
.section {
	border:1px solid #cccccc;
	margin:5px auto 5px auto;
	width:650px;
	text-align:center;
}
.section td {
	border-right:1px solid #cccccc;
}
#secheader {
	background-color:#1c63b5;
	color:#ffffff;
	font-size:16px;
	padding:3px;
}
.tabletitle {
	font-size:12px;
	color:#2462ad;
	font-weight:bold;
	text-align:left;
}
.blue {
	background-color:#dce6ef;
	text-align:center;
}
.checkblue {
	background:#dce6ef url(https://www.byregion.net/commonimages/join/check-blue.jpg) center center no-repeat;
}
.checkwhite {
	background:#ffffff url(https://www.byregion.net/commonimages/join/check-white.jpg) center center no-repeat;
}
.dashblue {
	background:#dce6ef url(https://www.byregion.net/commonimages/join/dash.jpg) center center no-repeat;
}
.dashwhite {
	background:#ffffff url(https://www.byregion.net/commonimages/join/dash.jpg) center center no-repeat;
}
.joincolumn {

}
.joincolumn li {
	height:auto;
	padding:5px;
}
.joincolumn ul {
	list-style-type:none;
	float:right;
	border-right:1px solid #cccccc;
	margin:0;
	padding:0;
	width:135px;
}
#has_details {
	position:relative;
	z-index:5;
}
#has_details tbody {
	position:relative;
	z-index:5;
}
#has_details div {
	display: block;
	position: relative;
	z-index: 20;
	background: #FFF;
}
#has_details .details {
	width: 150px;
	height: auto;
	display: none;
	position: absolute;
	z-index: 3200;
	top: 20px;
	left: 115px;
	overflow: hidden;
	cursor: pointer;
	text-align:left;
	border:1px solid #000000;
	padding:6px;
}
#has_details div:hover {
	z-index: 70000;
}
#has_details td {
position: relative;
z-index: 10;
}
#state {
	padding:10px;
	margin-bottom:10px;
	text-align: left;
}
#state img{
	float:left;
	margin:0 7px 7px 0;
	border:1px solid #000000;
}
#statehdr {
	background-color:#1c63b5;
	color:#ffffff;
	font-size:16px;
	padding:3px;
	margin-bottom:10px;
	text-align: left;
}
#statehdr span{
	font-size:11px;
}
#statetext {
	width:60%;
	float:left;
}
#statelinks {
	width: 300px;
	float:left;
	margin-left:10px;
	border:1px solid #333333;
	padding:5px;
	line-height:15px;
}
#statelinks li {
	list-style-type: circle;
}

/*sections for events*/
.events {
	border: 2px dotted #AAAAAA;
	border-left: none;
	border-right: none;
	border-bottom: none;
	padding: 10px;
	margin: 3px 3px -3px 3px;
}

.events_type_1_left {
	border: 0px solid red;
	float: left;
	padding-left: 25px;
	width: 475px;
}
.events_type_1_right {
	border: 0px solid blue;
	border-left: 2px dotted #AAAAAA;
	float: right;
	padding-left: 25px;
	padding-bottom: 5px;
	width: 325px;
}
.events_type_1_location {
	border: 0px solid green;
	text-align: right;
	padding: 4px 0;
}
.events_type_1_location_box {
	border: 1px solid #CCCCCC;
	float: right;
	padding: 2px 12px;
	color: #666666;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
}

.events_title {
	text-align: left;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 5px;
}
.events_image {
	float: left;
	margin-right: 20px;
	margin-bottom: 7px;
}
.events_text {
	text-align: left;
}
.events_text a:link,
.events_text a:visited {
	color: #444c5a;
	text-decoration: underline;
	font-weight: bold;
}
.events_text a:hover {
	color: #7184A9;
	text-decoration: none;
	font-weight: bold;
}

/* for shopping cart help */
a.infotext{
    position:relative; /*this is the key*/
    z-index:24; background-color:#ffffff;
    color:#000;
    text-decoration:none}

a.infotext:hover{z-index:25; background-color:#cccccc}

a.infotext span{display: none}

a.infotext:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:-4em; left:0em; width:12em;
    border:1px solid #000000;
    background-color:#ffffff; color:#000;
    padding:6px;
    text-align: left}

/* hightlight search result */
#hl {
    color:black;
    background-color:#bbbbff;
    font-weight: bold;
}